IC693CMM321 | IC693CMM321-JL

GE-IP | 9030 | GE Fanuc 90-30 GE-IP PLC

product-image

IC693CMM321 | IC693CMM321-JL

  • Availability: In StockShips Today!
  • Units in Stock: Immediate Availablity: 5 Units!
  • Call for best Pricing+ 1 919 680 1773
  • Manufacturer: GE-IP
  • Description: GE Fanuc Series 90-30 Modbus EGD Ethernet Interface TCP/IP Module
  • Weight: 1 lbs :: ≈ 1 kgs
  • Warranty: 1 Years
  • Product Revisions Available:
  • Other Available Revisions of the IC693CMM321 : A, B, C, D, E, F, G, H, I, J, K, L, M, N, O, P, Q, R, S, T, U, V, W, X, Y, Z, -KN, -KM, -KL, -JL, -JK, -HJ, -GH, -FG, -EF, -EE, -DD, -CD, -CC, -BA,

Product Manual Excerpt

IC693CMM321-JL, with FW version 3.13, See GFK-1085U for problem resolved January 14, 2010 GFK-1085U I MPORTANT P RODUCT I NFORMATION READ THIS INFORMATION FIRST Product: Factory LAN TCP/IP Ethe rnet Interface Module for IC693 PLC IC693CMM321-JL with Firmware Release 3.13 Firmware version 3.13 resolves one issue in previous versions. For details, see Problems Resolved by this Release on page 3. Note that firmware releases numbered 3.00 and greater apply only to hardware revision -Fx modules or later. This firmware cannot be loaded into an IC693CMM321-Ax, -Bx, -Cx, -Dx, or - Ex. Users of the IC693CMM321-EF and earlier m odules can update by replacing their older Ethernet Interface module with an IC693CMM321-Fx or -Gx or later module. CAUTION In module versions IC693CMM321-FG through -GH that have not been upgraded previously to release 3.11, the release 3.13 field upgrade kit replaces the software loader as well as the TCP/IP software of the IC693CMM321. A power interruption during the approximately three seconds required to reprogram flash memory with the new software loader will cause the module to become completely inoperative. See Operational Notes on page 5 for more information. DO NOT attempt to upgrade your IC693CMM321 to release 3.13 unless your Series 90-30 PLC has a reliable power source. DO NOT turn power off during the upgrade process. This module provides MODBUS/TCP Master and Slave functionality. It provides network communications using the SRTP (Service Reques t Transfer Protocol) over standard TCP/IP (Transmission Control Protocol / Internet Prot ocol) on an Ethernet Local Area Network (LAN). The Ethernet Interface supports communicatio n between IC693 PLCs, IC697 PLCs, IC698 PLCs, and/or IC200 PLCs equipped with TCP/IP Ethernet Interfaces. It can communicate with the various Windows-based PLC software products and the TCP/IP version of the DOS-based software. Hardware Identification: EM3A2-44A751166-G01 R04 Software Identification: IC693CMM321-JL Software Loader: Version 3.01 TCP/IP: Version 3.13 Replaces Module Versions: IC693CMM321-JK Firmware Field Upgrade Kit 44A751570-G04 Note that this hardware requires the use of a Station Manager cable (IC693CBL316) to update firmware. 2 Important Product Information GFK-1085U Upgrade Strategy ■ Firmware version 3.13 is not compatible with module versions IC693CMM321-EF and earlier. ■ Module versions -FG and -FH may be upgraded to -FL using the kit specified above. ■ Module version -GH may be upgraded to -GL using the kit specified above. ■ Module version -HJ may be upgraded to -HL using the kit specified above. ■ Module version -JJ may be upgraded to -JL using the kit specified above. ■ Module hardware version -F may be upgraded to hardware version -J by returning modules to the factory. See “Problems Resolved by Hardware Versions –G and later” on page 3 for details. Functional Compatibility Release 3.13 of the IC693CMM321 is compatible with these products: ■ IC693 PLC CPU firmware version 6.50 or later; restricted operation with CPU firmware 5.03 (6.03 for Model 351 CPU). See “Additional Rest rictions with CPU Firmware Earlier than Version 6.50” on page 4. ■ PLC Logic Developer version 2.11 or later. ■ VersaPro version 1.01 or later. Version 2. 02 or later is required to store hardware configurations that contain module init ialization files larger than 32,768 bytes. ■ Control programming software, version 2.01 or later. ■ Logicmaster 90-30 programming software IC693 version 6.01 or later. ■ Logicmaster 90-30 TCP/IP Ethernet version 7.01 or later is required for Ethernet communication with the PLC. Hardware Compatibility EM3A2-44A751166-G01 R00 or later versions Documentation For changes and additions to user documentation, see page 5. TCP/IP Ethernet Communications User’s Manual, GFK-1541 version B or later TCP/IP Ethernet Communications Station Manager Manual, GFK-1186 version G or later

Warning: include_once(/js/tracking.php): failed to open stream: No such file or directory in /var/www/series/revision.php on line 248 Warning: include_once(): Failed opening '/js/tracking.php' for inclusion (include_path='.:/usr/share/php:/usr/share/pear') in /var/www/series/revision.php on line 248